<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE build SYSTEM "cosmic.build.dtd">
<build>
    <jar file="out/ensign.jar">
        <source path="out/production/ensign/">
            <exclude>kd/cosmic/**</exclude>
        </source>
    </jar>
</build>